body { padding: 0; margin: 0; background-color: #fff; color: #4a6f8a; font-family: 'Raleway', sans-serif; }
* { box-sizing: border-box; text-decoration: none; }

a { color: #000; text-transform: uppercase; font-weight: 600; margin-left: 15px; }
a:hover { color: #fe750b; }

.body-content { max-width: 1400px; margin: 0 auto;    }

button, input[type="submit"] { border: none; background-color: #fe750b; border-bottom: 3px solid #da5f00; font-size: 10px; color: #fff; font-weight: bold; padding: 10px;  border-radius: 2px; width: 150px; margin: 15px; }

.col { width: 100%; display: block;  }

.pad-20 { padding: 20px; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

header { position: fixed; width: 100%; z-index: 2; background-color: #fff;  }
.positionSpace { height: 100px; line-height: 100px; clear: both; padding: 50px; }
#topSlide { text-align: center; }
#services, #development { clear: both; width: 100%; text-align: center; }
#development { background-color: #f5f5f5; padding: 80px; text-align: left;  }
#banner {  color: #000; padding-top: 80px; padding-bottom: 80px; text-align: center; clear: both; width: 100%; font-weight: 600; }
#banner2 { background-color: #3e50b4; color: #fff; padding: 80px; text-align: center; }
#portImg { width: 90%; }
#fullscreen { height: 100px; border-bottom: 3px solid #f1f1f1; }
#mobile { }
#logoImage {  }
#aboutLogo { width: 80%; }

input[type="text"], textarea { border: 1px solid #ccc; color: #4a6f8a; background-color: #eeeeee; border: none; resize: none; width: 500px; padding: 15px; margin: 9px; font-family: 'Raleway', sans-serif; color: #243d50; }
textarea { height: 130px;}

.navLogo img { height: 90%; }
.navMenu { line-height: 100px; }
.div-header { }
.div-subheader { color: #000; font-weight: 700; font-size: 16px; padding: 35px;  }
.div-window { border: 1px solid #f1f1f1; border-radius: 5px; width: 290px; margin: 15px; padding: 15px; text-align: left; box-shadow: 0 0 10px 5px #f1f1f1; }
.div-window img {  }
.div-image { height: 120px; text-align: center; }
.pad-top-150 { padding-top: 150px; }
.pad-50 { padding: 50px; }
.div-rightside {   text-align: center; }
.div-rightside img { width: 70%; }
.smallFont { font-size: 10pt; }
.navGear { overflow: hidden; position: relative; }
.navGear #myLinks { display: none; }
.navGear a { color: black; padding: 14px 16px; text-decoration: none; font-size: 17px; display: block; }
.navGear a.icon { display: block; position: absolute; right: 0; top: 0; }
.navGear a:hover { background-color: #ddd; color: black; }
.div-subwindow { background-color: #fff; margin: 7px; padding: 15px; width: 250px; display: inline-block; box-shadow: 0 0 10px 5px #ccc; }
footer { clear: both; width: 100%; display: block; padding: 80px; }
.div-baseline { padding: 35px; text-align: center; font-weight: bold; }
.grey { background-color: #f7fafd; }
.squeeze { margin: 0 auto; width: 40%; text-align: center; }
footer a { font-size: 10px;   margin-left: 0; }
.footer-subheader { font-weight: 700; padding-bottom: 20px; }
.button-contact { padding: 10px; }
.banner-subheader { font-weight: 700; font-size: 16px; padding: 30px;}
.float-right { float: right; }
.div-banner-header { font-size: 24px; line-height: 30px; color: #000; font-weight: 600; width: 450px; margin: 0 auto; }
.div-banner-content { padding: 80px; }
.div-smallFont { font-size: 14px; }
.div-content { font-size: 20px; }
.margin-20 { margin: 20px; }
.bold { font-weight: 700; }

.navGear { overflow: hidden; position: relative; }
.navGear #myLinks { display: none; }
.navGear a { color: black; padding: 14px 16px; text-decoration: none; font-size: 17px; display: block; }
.navGear a.icon {  display: block; position: absolute; right: 0; top: 0; }
.navGear a:hover { background-color: #fff; color: black; }
.baseline { font-size: 12px; text-transform: uppercase; }
.baseline a { font-size: 12px; }
@media only screen and (max-width: 1024px) {

    #fullscreen { display: none; }
    .positionSpace { height: 200px; line-height: 200px; clear: both; padding: 100px; }
    #mobile { display: block; }
    .col-2, .col-3, .col-4, .div-window, #banner, .navMenu, .navLogo, .div-leftside, .div-rightside { display: block; width: 100%;  }
    footer { padding: 0; }
    .div-subheader { padding: 10px; }
    #contact { width: 80%; margin: 0 auto; }
}

@media only screen and (min-width: 1024px) {

    #fullscreen { display: block; }
    .positionSpace { height: 100px; line-height: 100px; clear: both; padding: 50px; }
    #mobile { display: none; }
    .col-2, .col-3, .col-4, .div-window, #banner, .navMenu, .navLogo, .div-leftside, .div-rightside { display: inline-block; vertical-align: top; }
    .col-2, .navLogo, .navMenu { width: 48%; }
    .col-3 { width: 32%; }
    .col-4 { width: 24%; }
    .div-leftside { text-align: left; font-size: 30px; color: #0e314c; font-style: italic; font-weight: 500; padding-top: 200px;  }
}

.nav-wrapper{
    position: relative;
    width: 100%;
    height: 100%;
    font-family: "Trebuchet MS" , Arial;
}
.nav-wrapper::before,
.nav-wrapper::after{
    content: '';
    position: relative;
    display: block;
    width: 100%;
    height: 50%;
    background-color: #EAFBFF;
}
.nav-wrapper::after{
    background-color: #208FF9;
}

.nav-wrapper nav{
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.navigation{
    max-width: 500px;
    border-radius: 8px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    background-color: #fff;
    padding-right: 30px;
    line-height: 3;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-wrapper ul{
    display: flex;
    justify-content: space-between;
    list-style: none;
    width: 0;
    overflow: hidden;
    transition: .4s cubic-bezier(.77,0,.18,1);
}
.nav-wrapper.active ul{
    width: 420px;
    margin-right: 20px;
}

.baseline, a{
    color: #888;
    text-decoration: none;
    transition: .3s;
}
a:hover{
    color: #3C9DFB;
}

.nav-toogler{
    position: relative;
    display: inline-block;
    width: 40px;
    height: 48px;
    padding: 14px 5px;
    cursor: pointer;
}
.nav-wrapper:not(.active) .nav-toogler{
    margin-left: -10px;
}
.nav-toogler::before,
.nav-toogler::after{
    content: '';
    position: relative;
    display: block;
    width: 30px;
    height: 3px;
    background-color: #3C9DFB;
    transition: .4s cubic-bezier(.77,0,.18,1);
}
.nav-toogler::after {
    margin-top: 10px;
}
.nav-wrapper.active .nav-toogler::before,
.nav-wrapper.active .nav-toogler::after{
    position: absolute;
    top: 50%;
    background-color: #3C9DFB;
    transform: rotate(135deg);
}
.nav-wrapper.active .nav-toogler::after {
    transform: rotate(-135deg);
    margin-top: 0;
}


            div.polaroid {
                display: inline-block;
                width: 284px;
                padding: 10px 10px 20px 10px;
                border: 1px solid #BFBFBF;
                background-color: white;
                box-shadow: 10px 10px 5px #aaaaaa;
            }

            div.rotate_right {

                -ms-transform: rotate(7deg); /* IE 9 */
                -webkit-transform: rotate(7deg); /* Safari */
                transform: rotate(7deg);
            }

            div.rotate_left {

                -ms-transform: rotate(-8deg); /* IE 9 */
                -webkit-transform: rotate(-8deg); /* Safari */
                transform: rotate(-8deg);
            }
            .polaroid:hover { color: #000; }
            
            @keyframes wiggle {
  20%  { 
    -webkit-transform: translateX(12px);
    transform: translateX(12px);  
  }
  40%  {
    -webkit-transform: translateX(-12px);
    transform: translateX(-12px); 
  }
  60%  {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);  
  }
  80%  {
    -webkit-transform: translateX(-3px);
    transform: translateX(-3px); 
  }
  100% { 
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.wiggle:hover {
  -webkit-animation: swing 1s ease;
  animation: wiggle 1s ease;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}